Faille de sécurité des processeurs Intel

Tous les sujets touchant à la sécurité du système.
Avatar du membre
juju6200
Messages : 1456
Enregistré le : lun. 15 août 2016 14:40
Localisation : Belgique

Re: Faille de sécurité des processeurs Intel

Message par juju6200 » lun. 15 janv. 2018 14:28

Dernier message de la page précédente :

Bonjour,
Je suis ce sujet depuis le début avec grand intérêt.
DavidTerp a écrit :Pour ma part, après avoir constaté que mon système n'était pas patché (only 1 à 3), je suis entièrement d'accord avec tous les commentaires de karami, qui explicite bien mieux que moi le problème soulevé. Dommage que certains argumentent contre alors qu'on tire la sonnette d'alarme.
Tout à fait d'accord avec les propos tenus par Karami que je remercie de dire tout haut ce que beaucoup d'utilisateurs non expérimentés pensent tout bas.
DavidTerp a écrit :J'ai installé mint sur quelques machines de mon entourage, en ayant paramétré les niveaux 1 à 3 sans montrer les MàJ de sécurité.
C'est également mon cas et certaines de ces personnes ayant eu vent de ces failles m'ont déjà questionné. Ma réponse : "wait and see".

Je rêve d'une rubrique spéciale "Mises à jour 4 et 5" dans ce forum. Ça pourrait résoudre pas mal de problèmes. Serait-ce tellement "lourd" à gérer ?
Cdt.
C'est en se plantant qu'on devient cultivé !

1. ASUS K75VJ - LM 19.2 - Xfce/ Cinnamon - Kernel 4.15.0-58.64 - Quad core Intel Core i7 - RAM 4 Go - HDD 500 Gb - CG1 Intel 3rd Gen - CG2 NVIDA GF108M
2. Tour Antec - LM 19.2 Xfce 64bits - Kernel 4.15.0-58.64 - Intel i3-6100 - RAM 8 Go - SSD 120 Gb - CG Intel SkyLake - HP Deskjet 3520e
3. HP dc7100 - LM 18.3 Xfce 32 bits - Kernel 4.13.0-43 - Intel P 4 - RAM 1 Go - HDD 74 Gb - CG Intel Grantsdale-G i915G

Avatar du membre
Insam
Messages : 3483
Enregistré le : mer. 15 juil. 2015 15:03
Localisation : Breizh-Izel

Re: Faille de sécurité des processeurs Intel

Message par Insam » lun. 15 janv. 2018 15:30

DavidTerp a écrit : en ayant paramétré les niveaux 1 à 3 sans montrer les MàJ de sécurité. Ces machines ne seront pas patchées. Je pense que les auteurs de Mint aurai du définir à niveau 3 la MàJ du patch.
@ DavidTerp, juju6200, et autres Minteux que la situation stresse.

Pour les patchs qui se situent juste au niveau du noyau et du microcode pour ceux qui ont un processeur Intel et ces Mises à jours ne pourront pas être de niveau 3 parce qu'elles ont une action sur le cœur du système

Les autres se feront au niveau 3 sans que vous sachiez qu'elles sont relatives à ces failles (exemple Firefox) On ne change pas comme ça au bon vouloir une catégorie d'intervention, c'est de l'informatique, pas de la composition lyrique ; et morbleu vous êtres bien arrivé sur ce forum pour essayer de comprendre comment faire dans ce cas EXCEPTIONNEL et à situation exceptionnelle, solutions exceptionnelles soit sauvegarder son système et faire les maj 4 (je n'en ai vu aucune de niveau 5 jusque là)

Faut lire les réponses, faire preuve de patience, ne pas se contenter de se plaindre sans essayer soit même de réfléchir à comment mettre deux idées bout à bout !
En ce moment, les dev de mint, les responsables de la situation Intel et consorts, les responsables de matériel graphique, les acteurs du web et j'en passe sont encore en train de peaufiner les solutions ensembles, et ces solutions ne peuvent pas d'emblée être détaillées pour tout le monde, laissez-leur le temps !

Donc arrêter de crier au loup, vous êtes au courant de la situation et n'avez pas été écartés des réflexions et conseils donnés. La grosse difficulté est apparemment de se secouer les neurones et se dire que c'est l'occasion ou jamais d'appendre à vous servir de l'outil que vous possédez (et non loué comme avec les non-libres)

En dehors du problème actuel, vous n'avez aucune raison de changer vos habitudes, LinuxMint vous met des outils entre les mains en vous détaillant ce que vos choix impliquent, (pas de maj critique = stabilité du système mais sécurité moindre, acceptation des maj critiques = sécurité renforcée mais risque d'instabilité suivant le matériel- peuvent pas tous les tester, donc à faire si on s'est décidé à comprendre de quoi il est question ou qu'on s'est résigné à apprendre un autre truc : sauvegarder ! Ça n'est pas que pour Linux, c'est valable pour tout les systèmes d'exploitation, dans windose aussi il y a des mises à jour recommandées que l'on peut choisir de faire automatiquement...Ou pas, et d'autres non recommandées à choisir de donner son accord, et même les recommandées foirent parfois.
Vous êtes toujours responsables de vos choix et devez essayer de les comprendre pour mieux les assumer.
Image

Avatar du membre
Jeep
Messages : 46
Enregistré le : dim. 6 août 2017 12:44

Re: Faille de sécurité des processeurs Intel

Message par Jeep » lun. 15 janv. 2018 17:19

+1 Insam

J'ai cherché sur le site et le forum officiel de Linux Mint qui était responsable de la version française du manuel de l'utilisateur et s'il y a avait une version de travail mais je n'ai rien trouvé.
Si quelqu'un a des infos là-dessus, je suis preneur.
Je peux aussi créer un sujet dédié au gestionnaire de mise à jour dans la section adaptée du forum si certains sont intéressés (un tutoriel peut-être ?).

En tous cas, je ne sait pas où en est Linux Mint 17, mais dans la version 18, les mise à jour de sécurité, quelque soit leur niveau d'impact, sont affichées pour les trois profils de mise à jour.
Je conseille donc d'utiliser ces profils pré-configurés et de ne pas masquer manuellement les mises à jour de sécurité dans le menu de configuration.

Pour ceux qui auraient une version plus ancienne du gestionnaire de MàJ, vous pouvez choisir de toujours afficher les mises à jour de sécurité en cochant la case correspondante dans le menu de configuration ("Édition" -> "Préférences" -> Onglet "Options" -> Cocher "Toujours montrer les mises à jour de sécurité").

Ainsi vous serez toujours prévenu lorsqu'il y a des MàJ de sécurité et votre système restera stable car elle ne seront installées que lorsque vous auraient explicitement choisi de le faire en les sélectionnant.
DavidTerp a écrit :Je pense que les auteurs de Mint aurai du définir à niveau 3 la MàJ du patch.
Ce n'est pas possible car le patch doit obligatoirement être incorporé au noyau Linux, donc être de niveau 4.
Si c'était techniquement possible de faire un patch sans toucher au noyau, ils ne s'en seraient pas privé, car ça simplifierait beaucoup les choses. Malheureusement, ce n'était pas possible vu la nature de ces failles.
juju6200 a écrit :Je rêve d'une rubrique spéciale "Mises à jour 4 et 5" dans ce forum. Ça pourrait résoudre pas mal de problèmes. Serait-ce tellement "lourd" à gérer ?
Bonne idée.
En attendant, le sujet ouvert par Karami peut aider je pense :

viewtopic.php?f=29&t=8539
PC portable : Samsung R780 - Intel Core i5 M430 - 8Go Ram - NVIDIA GeForce GT 330M
Linux Mint 18.3 64 bit - Cinnamon 3.6.7 - Noyau 4.10.0

Avatar du membre
karami
Messages : 488
Enregistré le : jeu. 11 janv. 2018 12:28

Re: Faille de sécurité des processeurs Intel

Message par karami » lun. 15 janv. 2018 19:04

Insam a écrit :La grosse difficulté est apparemment de se secouer les neurones et se dire que c'est l'occasion ou jamais d'appendre à vous servir de l'outil que vous possédez (et non loué comme avec les non-libres)
Non, c'est faux: on ne pourra jamais reprocher à un éternel débutant qui adopte volontairement Linux de ne pas se secouer les neurones. Au contraire, même ! On sait qu'on quitte le confort pour rentrer à l'aveugle dans une sacrée zone de turbulences.

Quand j'entends que Linux doit se mériter ou bien que "tout est simple yaka", je réalise à quel point ceux qui possèdent quelques notions d'informatique sont à des années-lumière d'imaginer ce que ressentent ceux qui tentent de les suivre.
"Il suffit de s'intéresser un minimum ... ", voilà encore une phrase qui fait mal ! Parce que des gens n'ont pas le même niveau de connaissance, ni la même rapidité de compréhension que les habitués, ça signifie qu'ils ne se bougent pas les fesses et qu'ils attendent le résultat sur un plateau d'argent ?

Il faut que les choses soient claires: l'outil informatique est indispensable à chacun aujourd'hui. Beaucoup d'habitués voient Linux comme une forme de loisir, mais ils doivent comprendre qu'un nouveau type d'utilisateur rejoint la communauté: celui qui veut rester libre lorsqu'il utilise l'outil informatique.
Pour ces gens là, c'est pas Linux qui se mérite, c'est la liberté et le simple fait de ne plus utiliser windows, c'est déjà un séisme pour les neurones (amuse-toi à aller sur internet quand tu connais même pas l'existence des mots codec et plug-in).
Faut lire les réponses, faire preuve de patience, ne pas se contenter de se plaindre sans essayer soit même de réfléchir à comment mettre deux idées bout à bout !
Que crois-tu que font ceux qui parcourent les forums sans intervenir ? Tu réalises qu'à chaque fois qu'on lit un sujet un peu nouveau, on a 5 ou 6 onglets de Wikipedia ouverts en permanence ? Tu réalises que lorsqu'on ose enfin poster une question qui te semble simple, c'est parce qu'on a déjà passé des heures à chercher sur internet pour comprendre, sans y arriver ?
Qualifier de "plainte" les remarques des débutants, c'est passer à côté de quelque chose important, c'est même à côté de la plaque: ceux qui ne veulent pas faire d'effort seront retournés sur mac ou windows avant même d'avoir pris le temps de se plaindre.


juju6200 a écrit :Je rêve d'une rubrique spéciale "Mises à jour 4 et 5" dans ce forum.
Je pensais un peu à la même chose, une sorte du tuto affiché en permanence façon "post it" qui permettrait aux débutants de paramétrer et gérer correctement les MAJ.
Peut-être qu'un autre tuto pour le paramétrage optimal du pare-feu ne serait pas de trop (histoire d'être sûr qu'il n'y ait aucune confusion)
PC 1 = DELL Optiplex 390 reconditionné | CPU: Intel Pentium G 630 @ 2,60 GHz x 2 | RAM: 4 Go ddr3
OS = LM 18.3 64 bit | Cinnamon 3.6.7 | Noyau: 4.15.0-47-generic


PC 2 = Giada i 33 (Free DOS) | CPU: Intel Atom D525 @ 1,80 GHz x 2 | RAM: 2 Go ddr2
OS = LM 17.1 64 bit | Cinnamon 2.4.8 | Noyau: 3.13.0-24-generic

Avatar du membre
zeb
Administrateur du site
Messages : 15029
Enregistré le : ven. 19 juin 2015 22:13
Localisation : Au pays du mistral

Re: Faille de sécurité des processeurs Intel

Message par zeb » lun. 15 janv. 2018 23:10


Faut aimer lire pour vous suivre
juju6200 a écrit :Je rêve d'une rubrique spéciale "Mises à jour 4 et 5" dans ce forum. Ça pourrait résoudre pas mal de problèmes. Serait-ce tellement "lourd" à gérer ?
Non, bien sur que non, seulement que ça ne servirait à rien
Jeep a écrit :J'ai cherché sur le site et le forum officiel de Linux Mint qui était responsable de la version française du manuel de l'utilisateur
De quelle version tu parles ? celle ci ?
Ma signature
Le RTFM des forums Linux A lire absolument avant de poster sur le forum (et pas que le titre...)
Merci !

Avatar du membre
Jeep
Messages : 46
Enregistré le : dim. 6 août 2017 12:44

Re: Faille de sécurité des processeurs Intel

Message par Jeep » mar. 16 janv. 2018 00:06

zebulon a écrit :]De quelle version tu parles ? celle ci ?
Je parle de celle disponible sur le site officiel à cette page : https://www.linuxmint.com/documentation.php

Le PDF est daté du 30/06/2017 : https://www.linuxmint.com/documentation ... h_18.2.pdf , il est donc plus récent que celle que tu as mis en lien.
PC portable : Samsung R780 - Intel Core i5 M430 - 8Go Ram - NVIDIA GeForce GT 330M
Linux Mint 18.3 64 bit - Cinnamon 3.6.7 - Noyau 4.10.0

Avatar du membre
mpat
Messages : 7850
Enregistré le : mar. 25 août 2015 21:12
Localisation : Belgique

Re: Faille de sécurité des processeurs Intel

Message par mpat » mar. 16 janv. 2018 01:08

@Jeep

le document que tu cites a été traduit retravaillé par un collectif de FFLM, le document a été approuvé par Clem et publier par lui.

le document de base a été sorti le 11/10/2016, quelqu'un a reprit le document et ajouté juste les les noms de code utilisés. ( up,1 ,2, le 30/06/2017 ), aucune autre modification n'a été apportée ce document est à prendre pour Sarah (18) et n'a pas été prévu pour les versions up ,1, 2, 3.

actuellement je n'ai plus de temps, ni l'envie, donc bienvenue la relève.
Clevo P775DM3-G
I7 -7700k (quad-core (8 threads) 4.2-4.5 ghz
ram 64go DDR4
Nvidia gtx 1080 8go GDDR5X
2 x ssd 500go m.2 Samsung + 2 to ssd Samsung
Lmint 18.3 Cinnamon 64bit, kernel 4.13.0-45

Avatar du membre
Jeep
Messages : 46
Enregistré le : dim. 6 août 2017 12:44

Re: Faille de sécurité des processeurs Intel

Message par Jeep » mar. 16 janv. 2018 08:33

@mpat

Il y a-t-il un sujet dédié à la rédaction de ce document sur le forum ? Je ne le trouve pas.
Comment obtenir la source du document ?
PC portable : Samsung R780 - Intel Core i5 M430 - 8Go Ram - NVIDIA GeForce GT 330M
Linux Mint 18.3 64 bit - Cinnamon 3.6.7 - Noyau 4.10.0

Avatar du membre
mpat
Messages : 7850
Enregistré le : mar. 25 août 2015 21:12
Localisation : Belgique

Re: Faille de sécurité des processeurs Intel

Message par mpat » mar. 16 janv. 2018 08:36

non aucun sujet d'ouvert.

ils cherchent de l'aide ici, se sera axé sur L19
http://linuxmint-translation-guide.read ... en/latest/
Clevo P775DM3-G
I7 -7700k (quad-core (8 threads) 4.2-4.5 ghz
ram 64go DDR4
Nvidia gtx 1080 8go GDDR5X
2 x ssd 500go m.2 Samsung + 2 to ssd Samsung
Lmint 18.3 Cinnamon 64bit, kernel 4.13.0-45

Avatar du membre
Jeep
Messages : 46
Enregistré le : dim. 6 août 2017 12:44

Re: Faille de sécurité des processeurs Intel

Message par Jeep » mar. 16 janv. 2018 08:55

Merci mais ça ne couvre que le manuel d'installation (linuxmint-installation-guide) et pas le manuel de l'utilisateur ("use guide").

De plus, ce n'est que de la traduction.
Modifié en dernier par débitant le mar. 16 janv. 2018 08:59, modifié 1 fois.
Raison : suppression de la citation reprenant le message précédent à 100% alourdissant la lecture pour rien
PC portable : Samsung R780 - Intel Core i5 M430 - 8Go Ram - NVIDIA GeForce GT 330M
Linux Mint 18.3 64 bit - Cinnamon 3.6.7 - Noyau 4.10.0

Avatar du membre
mpat
Messages : 7850
Enregistré le : mar. 25 août 2015 21:12
Localisation : Belgique

Re: Faille de sécurité des processeurs Intel

Message par mpat » mar. 16 janv. 2018 09:02

tu peux proposer ton aide ici à formuler en Anglais.
root@linuxmint.com.
Clevo P775DM3-G
I7 -7700k (quad-core (8 threads) 4.2-4.5 ghz
ram 64go DDR4
Nvidia gtx 1080 8go GDDR5X
2 x ssd 500go m.2 Samsung + 2 to ssd Samsung
Lmint 18.3 Cinnamon 64bit, kernel 4.13.0-45

Verrouillé